- Main Page
- Data Structures
- Files
- Directories

- Search for |

- File List
- Globals

# lib.h File Reference

Go to the source code of this file.

## Functions
void | bcopy (const void *src, void *dest, int len)
void | bzero (void *data, int n)
int | strlen (const char *str)
int | strncmp (const char *str1, const char *str2, int len)

## Function Documentation

void bcopy | ( | const void * | src,
|  | void * | dest,
|  | int | len |
| ) |  |  |

Definition at line 70 of file bcopy.c.

References memcpy().

Referenced by loopif_output(), low_level_input(), and low_level_output().

void bzero | ( | void * | data,
|  | int | n |
| ) |  |  |

Definition at line 107 of file net.c.

References memset().

int strlen | ( | const char * | str | ) |

int strncmp | ( | const char * | str1,
|  | const char * | str2,
|  | int | len |
| ) |  |  |

Definition at line 48 of file string.c.